/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/index.5810c8bb.css */
@media screen and (min-width: 750px) {
    .main {
        width: 1200px;
        margin: 0 auto;
    }
}

@media screen and (max-width: 750px) {
    .main {
        width: 100%;
        margin: 0 auto;
        overflow: hidden;
    }
}

div, span, p, a, img, ul, li {
    margin: 0;
    padding: 0;
    border: 0;
    font-family: "Microsoft YaHei,Heiti SC,tahoma,arial,Hiragino Sans GB,sans-serif";
    vertical-align: baseline;
}

a:hover {
    color: #ea4d20;
}

a {
    text-decoration: none;
}

ul {
    list-style: none;
}

/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/Crumbs.7fd0fae5.css */
.rightStyle ul[data-v-e9e0e73f] {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAAVCAYAAABLy77vAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTQ1IDc5LjE2MzQ5OSwgMjAxOC8wOC8xMy0xNjo0MDoyMiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTkgKFdpbmRvd3MpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjkzMTI2RUREQTA2ODExRURBMEE2RTM5MUVCQUQ2MjgzIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjkzMTI2RURFQTA2ODExRURBMEE2RTM5MUVCQUQ2MjgzIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6OTMxMjZFREJBMDY4MTFFREEwQTZFMzkxRUJBRDYyODMiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6OTMxMjZFRENBMDY4MTFFREEwQTZFMzkxRUJBRDYyODMiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz6WfOqLAAABrElEQVR42oyUvy+DQRzGr0QTQkgkQkWwWIjBQqJLBz9jIf4CHUiwdWGwMHXSwY9EggWJQcJiqBBDYzKIwUARERISJLUYeD1XT9Nvzl3bSz593/f5Pvf07r17T3mepyx0gSh49LLtHayCHlsfUygDe6LzE9gGG+BK6GegwRWkCx80xkCT5Z9rwIwI7DSD/OCVxW7HdCXNIEV/QAYdUuwwOjSCCJgDrUatmn3uMkHtFJYNY8z73/YNT5h6v35Y4oNfGFaobYEWTiVK7dgI+wRJxWV9EIV6dti1vJsIa0NCO/B4o9uaKMxTq3K8aI/7KfO8qIUi9de+VLZV8JpS7lYs7n/0jw76BiFRWOd1wRIwwmtCaIH0L0a1w+HK4R9Rm+YyV4JRard6JsL7ojeyvgnSMCuK2nhiWf5rUCd8vdTDvvRmUuoStHGYz2LYwyAI/OAcbBpT1e/RB8ozybVMfgOlBXwimgT7BM2PNsTCPU+BXCFxesdcx8gADXqDljhCTumZzHUeaQZpTFrC4mI1Vb4gGXZjCRkv5IS0helpXvB+yuXPtzJ9Yg9N5PL+CjAAuqc/kbfyCG8AAAAASUVORK5CYII=) no-repeat 0 center !important;
}

.rightStyle ul li span[data-v-e9e0e73f] {
    color: #fff;
}

.rightStyle ul li span[data-v-e9e0e73f]:before {
    color: #fff;
}

.rightStyle ul li a[data-v-e9e0e73f] {
    color: #fff;
}

.rightStyle ul li a[data-v-e9e0e73f]:before {
    color: #fff;
}

@media screen and (min-width: 750px) {
    .crumbs[data-v-e9e0e73f] {
        padding-bottom: 35px;
    }

    .crumbs ul[data-v-e9e0e73f] {
        background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAAVCAYAAABLy77vAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTQ1IDc5LjE2MzQ5OSwgMjAxOC8wOC8xMy0xNjo0MDoyMiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTkgKFdpbmRvd3MpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjhDMjI2MEE4NjRBRDExRURCMEQ4OUIyODdDMTEwNUZGIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjhDMjI2MEE5NjRBRDExRURCMEQ4OUIyODdDMTEwNUZGIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6OEMyMjYwQTY2NEFEMTFFREIwRDg5QjI4N0MxMTA1RkYiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6OEMyMjYwQTc2NEFEMTFFREIwRDg5QjI4N0MxMTA1RkYiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz4VZjp/AAACB0lEQVR42nyUT0hUURSHnUlbhGFStjDEnE0Q0qaNmAmFhagEiW5qaUwKWYIY0S6IXChE2hAtinBRhFS0yEjpj6CoC12YYoRU5EIRQ8VEEoq+A78Hh+ebOfBxZ+659/fOvfecE0smk1kRVgb1cAEOaW4NnsMLGApviIf+74GXMAYd8j+DJ7AEl2FQ/iK/Mdv9NsdnyIMeuAs/Qh86CE1wB34q8gkf0W6YkkgFXIsQMVuGTkjAbxiHQh/RazgAxyUYWDE06sh2N7Oa/w6HYQVGocQiOgbV8CAkck9RdcEtmNEHA/sFlyRYHdcFmrW5RSZ6FZ7CER3FBM/BB7fuEWxCKq4nXoBtOe25m6EfLsJXHeW6XvIU1DkxE06Y0D545xzNGqMSrFujF/rmX+2Pc+zVuJGV3na53/8Cob8KN7DHGm9HCNRrHHVzhYGQ3cVR55iG93ADWmG/8qtBKWD31efWn4Z1E0pp4qZznoVPyvAV1Zl9cB5OBMfRugJoj6lorTRKFeaiEzyvTLfMn1TNebN7jEFukNlnJDCr59/S/CsRZXZPuXDSv9qSzpoPcyqJTGZtpFwFPBJuIx+hRvX1BXLSiAxDFVxxL7yjH72FWrWUKDGLpFLlk8rU2MwGJJbQMb1IlTK/N7wpO034gdgbNbBVdQnLq4dRG+IZLnRA7aVIIi1wP93i/wIMACz+b8BLotW+AAAAAElFTkSuQmCC) no-repeat 0 center;
        height: 22px;
        line-height: 22px;
        padding-left: 30px;
        font-size: 16px;
        display: flex;
    }

    .crumbs ul li[data-v-e9e0e73f] {
        margin: 0 4px;
    }

    .crumbs ul li:nth-child(1) a[data-v-e9e0e73f]:before {
        display: none;
    }

    .crumbs ul a[data-v-e9e0e73f] {
        color: #666;
    }

    .crumbs ul a[data-v-e9e0e73f]:before {
        content: ">";
        color: #666;
        margin-right: 6px;
    }

    .crumbs ul span[data-v-e9e0e73f] {
        color: #666;
    }

    .crumbs ul span[data-v-e9e0e73f]:before {
        content: ">";
        color: #666;
        margin-right: 6px;
    }
}

@media screen and (max-width: 750px) {
    .rightStyle ul[data-v-e9e0e73f] {
        background-size: .266667rem auto !important;
    }

    .crumbs[data-v-e9e0e73f] {
        padding: .4rem 0;
    }

    .crumbs ul[data-v-e9e0e73f] {
        background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAAVCAYAAABLy77vAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTQ1IDc5LjE2MzQ5OSwgMjAxOC8wOC8xMy0xNjo0MDoyMiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTkgKFdpbmRvd3MpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjhDMjI2MEE4NjRBRDExRURCMEQ4OUIyODdDMTEwNUZGIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjhDMjI2MEE5NjRBRDExRURCMEQ4OUIyODdDMTEwNUZGIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6OEMyMjYwQTY2NEFEMTFFREIwRDg5QjI4N0MxMTA1RkYiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6OEMyMjYwQTc2NEFEMTFFREIwRDg5QjI4N0MxMTA1RkYiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz4VZjp/AAACB0lEQVR42nyUT0hUURSHnUlbhGFStjDEnE0Q0qaNmAmFhagEiW5qaUwKWYIY0S6IXChE2hAtinBRhFS0yEjpj6CoC12YYoRU5EIRQ8VEEoq+A78Hh+ebOfBxZ+659/fOvfecE0smk1kRVgb1cAEOaW4NnsMLGApviIf+74GXMAYd8j+DJ7AEl2FQ/iK/Mdv9NsdnyIMeuAs/Qh86CE1wB34q8gkf0W6YkkgFXIsQMVuGTkjAbxiHQh/RazgAxyUYWDE06sh2N7Oa/w6HYQVGocQiOgbV8CAkck9RdcEtmNEHA/sFlyRYHdcFmrW5RSZ6FZ7CER3FBM/BB7fuEWxCKq4nXoBtOe25m6EfLsJXHeW6XvIU1DkxE06Y0D545xzNGqMSrFujF/rmX+2Pc+zVuJGV3na53/8Cob8KN7DHGm9HCNRrHHVzhYGQ3cVR55iG93ADWmG/8qtBKWD31efWn4Z1E0pp4qZznoVPyvAV1Zl9cB5OBMfRugJoj6lorTRKFeaiEzyvTLfMn1TNebN7jEFukNlnJDCr59/S/CsRZXZPuXDSv9qSzpoPcyqJTGZtpFwFPBJuIx+hRvX1BXLSiAxDFVxxL7yjH72FWrWUKDGLpFLlk8rU2MwGJJbQMb1IlTK/N7wpO034gdgbNbBVdQnLq4dRG+IZLnRA7aVIIi1wP93i/wIMACz+b8BLotW+AAAAAElFTkSuQmCC) no-repeat 0 center;
        background-size: .266667rem auto;
        min-height: .5rem;
        line-height: .5rem;
        padding-left: .4rem;
        font-size: .3467rem;
        display: flex;
        flex-wrap: wrap;
        margin: 0 auto;
    }

    .crumbs ul li[data-v-e9e0e73f] {
        margin: 0 4px;
    }

    .crumbs ul li:nth-child(1) a[data-v-e9e0e73f]:before {
        display: none;
    }

    .crumbs ul a[data-v-e9e0e73f] {
        color: #666;
    }

    .crumbs ul a[data-v-e9e0e73f]:before {
        content: ">";
        color: #666;
        margin-right: .05rem;
    }

    .crumbs ul span[data-v-e9e0e73f] {
        color: #666;
    }

    .crumbs ul span[data-v-e9e0e73f]:before {
        content: ">";
        color: #666;
        margin-right: .05rem;
    }
}

/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/home.522f6c8d.css */
@media screen and (min-width: 750px) {
    .contest-hdzx[data-v-f6aed163] {
        width: 100%;
        height: 608px;
        background: url(../images/kjjs-bj1.jpg);
        background-size: 100% 100%;
        margin: -25px auto;
        box-sizing: border-box;
        border-radius: 42px;
        box-shadow: 0 0 20px 15px #0d69b3cc;
        padding: 83px 80px;
        color: #fff;
        font-size: 16px;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .contest-hdzx img[data-v-f6aed163] {
        width: 645px;
        height: 362.8px;
    }

    .contest-hdzx .zxTitle[data-v-f6aed163] {
        display: flex;
        justify-content: space-between;
        padding-right: 0;
        align-items: center;
    }

    .contest-hdzx .zxTitle .title[data-v-f6aed163] {
        font-size: 30px;
        font-weight: 600;
        line-height: 60px;
        color: #fff;
    }

    .contest-hdzx .zxTitle p[data-v-f6aed163] {
        font-size: 16px;
        color: #fff;
        cursor: pointer;
    }

    .contest-hdzx .hdzxList[data-v-f6aed163] {
        width: 365px;
        max-height: 400px;
        overflow: auto;
    }

    .contest-hdzx .hdzxList .listItem[data-v-f6aed163] {
        line-height: 40px;
        position: relative;
        box-sizing: border-box;
        padding-left: 15px;
        cursor: pointer;
        color: #fff;
    }

    .contest-hdzx .hdzxList .listItem[data-v-f6aed163]:hover {
        color: #ff7adc;
    }

    .contest-hdzx .hdzxList .listItem[data-v-f6aed163]:before {
        content: ".";
        position: absolute;
        left: 0;
        top: -10px;
        font-size: 30px;
    }

    .contestBox[data-v-f6aed163] {
        box-sizing: border-box;
        display: flex;
        justify-content: space-between;
        padding: 250px 120px 0;
        width: 1284px;
        margin-left: -42px;
        height: 937px;
        color: #fff;
        background-size: 100% 100%;
        background-image: url(../images/kjjs-bj2.png);
    }

    .contestBox .contestItem[data-v-f6aed163] {
        width: 510px;
        box-sizing: border-box;
        padding: 20px 10px;
        cursor: pointer;
        border-radius: 15px;
        display: block;
        height: 600px;
    }

    .contestBox .contestItem[data-v-f6aed163]:hover {
        background-color: #ed75cccc;
    }

    .contestBox .contestItem .imgbox[data-v-f6aed163] {
        width: 100%;
        position: relative;
        height: 295px;
        overflow: hidden;
    }

    .contestBox .contestItem .imgbox img[data-v-f6aed163] {
        width: 100%;
        height: 100%;
    }

    .contestBox .contestItem .title[data-v-f6aed163] {
        font-size: 26px;
        font-weight: 600;
        line-height: 60px;
        color: #fff;
    }

    .contestBox .contestItem .msg[data-v-f6aed163] {
        display: block;
        font-size: 16px;
        line-height: 30px;
        text-align: justify;
        width: 100%;
        color: #fff;
    }
}

@media screen and (max-width: 750px) {
    .contest-hdzx[data-v-f6aed163] {
        width: 9rem;
        background: linear-gradient(to right, #e96561, #5ca3f8);
        margin: .27rem auto;
        box-sizing: border-box;
        border-radius: .5rem;
        padding: .5rem .2rem;
        color: #fff;
        font-size: .3467rem;
    }

    .contest-hdzx img[data-v-f6aed163] {
        width: 100%;
        display: block;
    }

    .contest-hdzx .zxTitle[data-v-f6aed163] {
        display: flex;
        justify-content: space-between;
        padding-right: 0;
        align-items: center;
    }

    .contest-hdzx .zxTitle .title[data-v-f6aed163] {
        font-size: .4267rem;
        font-weight: 600;
        line-height: .8rem;
        color: #fff;
    }

    .contest-hdzx .zxTitle p[data-v-f6aed163] {
        font-size: .3rem;
        color: #fff;
        cursor: pointer;
    }

    .contest-hdzx .hdzxList[data-v-f6aed163] {
        width: 100%;
        overflow-y: auto;
    }

    .contest-hdzx .hdzxList .listItem[data-v-f6aed163] {
        text-align: justify;
        margin: .2rem 0;
        line-height: .5rem;
        position: relative;
        box-sizing: border-box;
        padding-left: .2rem;
        font-size: .34rem;
        cursor: pointer;
        color: #fff;
    }

    .contest-hdzx .hdzxList .listItem[data-v-f6aed163]:before {
        content: ".";
        position: absolute;
        left: 0;
        top: -.13rem;
        font-size: .4rem;
    }

    .contestBox[data-v-f6aed163] {
        box-sizing: border-box;
        width: 100%;
        margin: 0 auto;
        color: #fff;
    }

    .contestBox .contestItem[data-v-f6aed163] {
        width: 9rem;
        margin: 1rem auto;
        background: linear-gradient(to right, #e96561, #5ca3f8);
        box-sizing: border-box;
        padding: .5rem .2rem;
        border-radius: .5rem;
    }

    .contestBox .contestItem .imgbox[data-v-f6aed163] {
        width: 100%;
        position: relative;
        overflow: hidden;
        cursor: pointer;
    }

    .contestBox .contestItem .imgbox img[data-v-f6aed163] {
        width: 100%;
    }

    .contestBox .contestItem .title[data-v-f6aed163] {
        font-size: .4267rem;
        font-weight: 600;
        line-height: .75rem;
        color: #fff;
    }

    .contestBox .contestItem .msg[data-v-f6aed163] {
        font-size: .3467rem;
        line-height: .65rem;
        text-align: justify;
        width: 100%;
        color: #fff;
    }

}